=== debian/changelog ===
ros-melodic-jackal-viz (0.3.2-1stretch) stretch; urgency=high

  * Changed laser scan topics to /front/scan.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 06 Jun 2016 07:00:00 -0000

ros-melodic-jackal-viz (0.3.1-1stretch) stretch; urgency=high

  * Add version number blocks.
  * Switch view_model to use optenv-style URDF parameterization.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 20 Jan 2015 08:00:00 -0000

ros-melodic-jackal-viz (0.3.0-1stretch) stretch; urgency=high

  * Add camera argument to view model
  * Add rviz configuration for navigation demo.
  * Contributors: Shokoofeh Pourmehr, spourmehr

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 12 Dec 2014 08:00:00 -0000

ros-melodic-jackal-viz (0.2.0-1stretch) stretch; urgency=high

  * Support front_laser arg in view_model.launch.
  * Add view_robot launcher for marker teleop.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 10 Sep 2014 07:00:00 -0000

ros-melodic-jackal-viz (0.1.1-1stretch) stretch; urgency=high

  * Fix install target for jackal_viz.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Sat, 06 Sep 2014 07:00:00 -0000

ros-melodic-jackal-viz (0.1.0-1stretch) stretch; urgency=high

  * Initial release.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 05 Sep 2014 07:00:00 -0000
