=== debian/control ===
Source: ros-melodic-jackal-viz
Section: misc
Priority: optional
Maintainer: Mike Purvis <mpurvis@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-roslaunch
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-jackal-viz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-jackal-description (>= 0.5), ros-melodic-joint-state-publisher, ros-melodic-joint-state-publisher-gui, ros-melodic-rqt-console, ros-melodic-rqt-gui, ros-melodic-rqt-robot-monitor, ros-melodic-rviz
Description: Visualization launchers and helpers for Jackal.
